<h2 mat-dialog-title>Enviar respuesta a cliente.</h2>
<mat-dialog-content class="mat-typography">
  <br />
  <form [formGroup]="contactClient">
    <mat-form-field appearance="outline" fxFlex="100">
      <mat-label>Deje aquí sus comentarios.</mat-label>
      <textarea matInput formControlName="commits"></textarea>
    </mat-form-field>
  </form>
</mat-dialog-content>
<mat-dialog-actions>
  <button [disabled]="pendingSelf" fxFlex="100" color="primary" mat-stroked-button (click)="sendMail()"  cdkFocusInitial>
    Enviar
  </button>
</mat-dialog-actions>
